Read the draft a review link points to
GET
Authorization: Bearer . Read-only: shows sender, recipients, subject and body of that one draft version. Sending and discarding need POST from the review page.
Draft to review
application/json- response
success*booleanstatus*stringValue in
"pending""sending""failed"revision*numberfrom*stringto*array<string>cc*array<string>subject*stringtext*stringexpires_at*numbercan_discard*boolean[key: string]?unknowncurl -X GET 'https://api.mailly.site/draft-review/view'{ "success": true, "status": "pending", "revision": 0, "from": "string", "to": [ "string" ], "cc": [ "string" ], "subject": "string", "text": "string", "expires_at": 0, "can_discard": true, "property1": null, "property2": null}